## activity-aware-firefox 0.4.1

=== debian/changelog ===
activity-aware-firefox (0.4.1-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Rename debian/upstream/metadata.ex as debian/upstream/metadata, so it is
    properly used.
  * Use an install file to copy the wanted bits, rather than manually doing
    that in debian/rules.
  * Add more dependencies for applications used at runtime: gawk, and kdialog.
  * Add Enhances: plasma-desktop, as it improves the experience on Plasma.

  [ Aurélien COUDERC ]
  * Make the binary package arch:all.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 18 Jan 2023 12:36:52 +0100

activity-aware-firefox (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1027177)
  * Add patch for French translation of the desktop file.
  * Add patch to look for command in system PATH.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 29 Dec 2022 00:05:21 +0100
