=== debian/control ===
Source: activity-aware-firefox
Section: web
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Uploaders: Aurélien COUDERC <coucouf@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/hook/activity-aware-firefox
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/activity-aware-firefox
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/activity-aware-firefox.git
Rules-Requires-Root: no

Package: activity-aware-firefox
Architecture: all
Depends:
 firefox | firefox-esr,
 gawk,
 kdialog,
 ${shlibs:Depends},
 ${misc:Depends},
Enhances: plasma-desktop,
Description: wrapper to make Firefox aware of Plasma Desktop activities
 Using activity-aware-firefox you can have Firefox windows in each Plasma
 Activity bound to that Activity.
 .
 What activity-aware-firefox does is to create a Firefox Profile the first time
 it is run in an Activity, using its unique ID.
 .
 Then every next time you run activity-aware-firefox in that Plasma Activity,
 it will start the Firefox Profile associated with it.
