=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/hook/activity-aware-firefox/-/tags \
    archive/v?@ANY_VERSION@/activity-aware-firefox-v?\d\S*@ARCHIVE_EXT@
