## activity-aware-firefox 0.4.2

=== debian/changelog ===
activity-aware-firefox (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - add-french-translation-for-desktop-file.patch: drop, fixed upstream
    - install-to-system-path.patch: drop, fixed upstream
  * Drop the unused ${shlibs:Depends} substvar from activity-aware-firefox,
    as it is an arch:all package.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 24 Feb 2024 09:53:35 +0100
