=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  firefox | firefox-esr,
  gawk,
  kdialog,
- ${shlibs:Depends},
  ${misc:Depends},
 Enhances: plasma-desktop,
 Description: wrapper to make Firefox aware of Plasma Desktop activities
