## activity-aware-firefox 0.4.2+git20250816.c6082f37

=== debian/changelog ===
activity-aware-firefox (0.4.2+git20250816.c6082f37-1) unstable; urgency=medium

  * New upstream git snapshot (0.4.2+git20250816.c6082f37).
  * Wrap-and-sort control files.
  * Update dependencies from upstream documentation.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Dec 2025 00:29:10 +0100
