=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/hook/activity-aware-firefox
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/activity-aware-firefox
@@ -13,11 +12,12 @@
 
 Package: activity-aware-firefox
 Architecture: all
-Depends:
- firefox | firefox-esr,
- gawk,
- kdialog,
- ${misc:Depends},
+Depends: firefox | firefox-esr,
+         gawk,
+         kdialog,
+         x11-utils,
+         ${misc:Depends},
+Recommends: libglib2.0-bin,
 Enhances: plasma-desktop,
 Description: wrapper to make Firefox aware of Plasma Desktop activities
  Using activity-aware-firefox you can have Firefox windows in each Plasma
